rematch - Bug #504
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[User] [Home] Click déi tuong chua dan dén man tuong ling

11/27/2024 07:22 AM - Nguyén Tra

Status: Closed
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man home page
2. Kiém tra hién thi

0 Két qua hién tai:
2. Anh dinh kém

0 Két qua mong mudn:
2. Anh dinh kém

History

#1 - 11/27/2024 07:22 AM - Nguyén Tra
- File 16.jpg added

#2 - 11/27/2024 09:08 AM - Nguyén Tra
- File 16.jpg added

#3 - 11/27/2024 09:08 AM - Nguyén Tra
- File deleted (16.jpg)

#4 - 11/27/2024 09:08 AM - Nguyén Tra
- File deleted (16.jpg)

#5 - 11/27/2024 09:08 AM - Nguyén Tra
- File 16.jpg added

#6 - 11/29/2024 10:23 AM - Anonymous

- Status changed from Open to In Progress

#7 - 11/29/2024 10:53 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#8 - 11/30/2024 02:36 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#9 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

01/20/2026

1/2



http://rematch.dt-solution.com/

Files

16.jpg 119 KB 11/27/2024 Nguyén Tra
